<?
	require_once('control/include/user.php');
	require_once('control/include/mysql.php');
	require_once('control/include/functions.php');
	require_once('control/include/fb.php');
	
	ob_start();
	session_start();
	
	// SETUP MYSQL HANDLERS
	$mysqldb1 = new mysql($host, $user, $pswd, $db); $mysqldb1->connect(); $mysqldb1->select();
?>
<?
	$query = "SELECT * FROM ".$_GET['table']." WHERE email='".$_GET['email']."'";
	//fb($query);
	$mysqldb1->select();
	$mysqldb1->query($query);
	
	$response = 0;
	if ($mysqldb1->affectedRows() > 0) {
		$response = 1;
	}
	print $response;
?>
<?
	$mysqldb1->close();
?>